body {  
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 11px; 
	 color: #000000; 
	 background: #000 url('dead.jpg') no-repeat center top;
}
.ramka {  font-family: Verdana, Arial, Helvetica,  sans-serif; background: url('tlo.png');}
.naglowekMenu {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #60111a; font-weight: bold; text-align: center}

.trescMenu {  
	 font-family: Verdana, Arial, Helvetica,  sans-serif; 
	 font-size: 10px; 
	 color: #FFFFFF; 
}

.lokalizacja {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.naglowekTabeli {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #60111a}
.trescJasna {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F0F0F0}
.cytatPierwszy {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: green;}
.cytatDrugi {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: maroon}
.cytatTrzeci {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: blue}
.cytatCzwarty {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 15px; color: red}
.trescCiemna {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #DBDBDB; text-align: center}
.trescKomunikat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: red; background-color: #F0F0F0}
.linkDuzy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #A0522D}
.tekstDuzy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
.tematSpis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.sortowanie {  font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #FFFFFF}
.tematPosta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #A0522D; background-color: #FFFFFF}
.przyTemacie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.autorNick {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.autorReszta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A0522D}
.cytat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC3300; text-align: justify}


